@charset "UTF-8";

#submit {
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: 0;
}

.form_select {
  margin:70px 0 35px;
}
.form_select p {
  color:#404040;
  font-size:22px;
  font-weight:bold;
  text-align:center;
}
.form_select ul {
  width:100%;
  display:flex;
  justify-content:center;
  margin:30px 0 50px;
}
.form_select ul li {
  width:calc(45% - 40px);
  max-width:430px;
  margin:0 20px;
}
.form_select #transport_select_a li,
.form_select #transport_select_b li {
  width:calc(33% - 40px);
}
.form_select ul li a {
  color:#00aaca;
  font-size:22px;
  font-weight:bold;
  padding:18px 18px 16px;
  text-align:center;
  text-decoration:none;
  cursor:pointer;
  display:block;
  background:#fff;
  border:solid 3px #00aaca;
  border-radius:40px;
  transition:ease .3s;
}
.form_select ul li a.checked {
  color:#fff !important;
  background:#00aaca !important;
  border-color:#00aaca !important;
}
.form_select ul.disabled li a {
  color:#fff;
  background:#c0c0c0;
  border-color:#c0c0c0;
  pointer-events:none;
}
.form_select #service_select_online_tel li a br {
  display:none;
}
.form_select p.online_tel_chushaku,
.form_select ul li p.chushaku {
  font-size:14px;
  font-weight:normal;
  margin:10px 0 0;
}
.form_select p.online_tel_chushaku {
  margin:-35px 0 40px;
}
.bigarrow {
  margin:0 0 40px;
}
.bigarrow img {
  margin:0 auto;
  display:block;
}
.privacy {
  margin-top:20px;
}
.yoko {
  margin-left:30px;
  display:inline-block;
}
.table .radio__btn {
  top:0;
}
.table th .required {
  top:50%;
  transform:translateY(-50%);
}
.table .checkbox {
  font-weight:bold;
  margin:10px 0 10px;
  display:block;
}
.table .newLineAdjust__wrap .newLineAdjust .goods:first-child .checkbox {
  margin-top:0;
}
.table .newLineAdjust .item {
  margin:0 30px 10px 0;
  display:inline-block;
}
.plusmargin {
  margin:30px 0 0;
}
.plusmargin p.leadtxt {
  font-weight:bold;
  text-align:center;
  margin:0 0 30px;
}
.plusmargin p.leadtxt .txtinner {
  width:80%;
  max-width:710px;
  text-align:left;
  margin:0 auto;
  display:block;
}
.threecoltable th {
  width:170px;
  max-width:170px;
}
.threecoltable th.firstth {
  width:120px;
  max-width:120px;
  box-sizing:border-box;
}
.table th .mini {
  font-size:14px;
  font-weight:normal;
}
.firsthide0, .firsthide_tel,
#form_select2a, #form_select2b, #hokanselect, #haisousaki1, #haisousaki2,
#shipping_address, .firsthide1, .firsthide2, .firsthide3, .firsthide4, .firsthide5 {
  display:none;
}
.zipcode__wrap + .form__text--full {
  margin-top:10px;
}
.check p a {
  text-decoration:underline;
}
.check p a:hover {
  color:#00aaca;
  text-decoration:none;
}
#more {
  margin:0 0 50px;
}
#more img {
  margin:0 auto;
  display:block;
}
.table .startDay {
  padding-bottom:5px;
}
.table .startDay.onlione {
  padding-bottom:15px;
}
.table td .chushaku {
  font-size:90%;
  padding-left:1em;
  display:inline-block;
}
.table td .chuitext {
  color:#f48686;
  font-size:88%;
  margin-top:10px;
}

@media only screen and (max-width:999px) {
.form_select p {
  font-size:20px;
}
.form_select ul {
  margin:25px 0 40px;
}
.form_select ul li {
  width:calc(45% - 20px);
  margin:0 10px;
}
.form_select ul li a {
  font-size:20px;
  padding:14px 14px 12px;
}
.plusmargin p.leadtxt .txtinner {
  width:90%;
}
.form_select p.online_tel_chushaku {
  margin:-30px 0 40px;
}
.form_select #service_select_online_tel li a {
  line-height: 1.33;
  border-radius:45px;
}
.form_select #service_select_online_tel li a br {
  display:inline;
}

}


@media only screen and (max-width:767px) {
.threecoltable th,
.threecoltable th.firstth {
  width:100%;
  max-width:none;
  box-sizing:border-box;
}
.threecoltable th.firstth {
  color:#fff;
  text-align:center;
  background:#00aaca;
}
.table th .pc {
  display:none;
}
.form_select ul {
  flex-wrap:wrap;
}
.form_select ul li,
.form_select #transport_select_a li,
.form_select #transport_select_b li {
  width:calc(50% - 20px);
}
.form_select #transport_select_a li:nth-child(3),
.form_select #transport_select_b li:nth-child(3) {
  margin-top:20px;
}
.form_select p {
  font-size:16px;
}
.form_select ul {
  margin:15px 0 30px;
}
.form_select ul li a {
  font-size:16px;
  padding:10px 10px 9px;
}
.bigarrow {
  margin:0 0 30px;
}
.bigarrow img {
  width:40%;
  max-width:240px;
}
.form_select p.online_tel_chushaku,
.form_select ul li p.chushaku {
  font-size:12px;
}
.form_select p.online_tel_chushaku {
  margin:-20px 0 30px;
}
#more img {
  width:10%;
  height:auto;
}
.plusmargin {
  margin:30px 0 0;
}
.plusmargin p.leadtxt {
  line-height:1.66;
  padding:0 15px;
}
.plusmargin p.leadtxt .txtinner {
  width:auto;
}

}


@media only screen and (max-width:479px) {
.plusmargin {
  margin:20px 0 0;
}
.plusmargin p.leadtxt {
  padding:0 5px;
  margin:0 0 20px;
}
.table td .chushaku {
  padding:5px 0 0 1.45em;
}
.table th .mini {
  font-size:12px;
}
.form_select #service_select_online_tel {
  width:auto;
  margin:15px -15px 30px;
}
.form_select #service_select_online_tel li a {
  font-size:15px;
  padding: 6px 10px 4px;
}

}


@media only screen and (min-width:768px) {
.form_select ul li a:hover {
  color:#fff;
  background:#00aaca;
}

}
